<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: helloworld.xml 74 2010-12-01 22:04:52Z chdemko $ -->
<form>
	<fieldset name="details">
		<field
			name="title"
			type="text"
			label="JGLOBAL_TITLE"
			description="JE_PRODUCT_TITLE_DESC"
			class="inputbox"
			size="40"
			required="true"/>

		<field
			name="alias"
			type="text"
			label="JFIELD_ALIAS_LABEL"
			description="JFIELD_ALIAS_DESC"
			class="inputbox"
			size="40"/>

			<field name="catid"
				type="category"
				extension="com_jegroupbuy"
				label="JCATEGORY"
				description="JFIELD_CATEGORY_DESC"
				class="inputbox"
				required="true"
			/>
			<field
				name="published"
				type="list"
				class="inputbox"
				default="1"
				size="1"
				label="JGLOBAL_STATE"
				description="JFIELD_PUBLISHED_DESC">
				<option
					value="1">
					JPUBLISHED</option>
				<option
					value="0">
					JUNPUBLISHED</option>
				<option
					value="2">
					JARCHIVED</option>
				<option
					value="-2">
					JTRASHED</option>
			</field>

			<field name="featured"
				type="list"
				label="JFEATURED"
				description="COM_CONTACT_FIELD_FEATURED_DESC"
				default="0"
			>
				<option value="0">JNO</option>
				<option value="1">JYES</option>
			</field>
			<field
				name="access"
				type="accesslevel"
				label="JFIELD_ACCESS_LABEL"
				description="JFIELD_ACCESS_DESC"
				class="inputbox"/>

			<field
				name="language"
				type="contentlanguage"
				label="JFIELD_LANGUAGE_LABEL"
				description="JE_PRODUCT_FIELD_LANGUAGE_DESC"
				class="inputbox">
				<option value="*">JALL</option>
			</field>

			<field name="imageurl" type="media" directory="jegroupbuy/category"
				hide_none="1" label="JE_PRODUCT_FIELD_IMAGE_LABEL"
				size="40"
				description="JE_PRODUCT_FIELD_IMAGE_DESC" />

			<field name="store_id" type="modal_stores"
				label="JE_PRODUCT_FIELD_STORE_NAME_LABEL"
				required="true"
				description="JE_PRODUCT_FIELD_STORE_NAME_DESC"
			/>

			<field
				name="description"
				type="editor"
				label="JE_PRODUCT_DESC"
				description="JE_PRODUCT_DESC_IFO"
				size="40"
				class=""
				validate=""
				required=""
				default=""
				filter="safehtml"
			/>

		<field
			name="product_price"
			type="text"
			label="JE_PRODUCT_PRICE"
			description="JE_PRODUCT_PRICE_DESC"
			class="inputbox"
			required="true"
			size="20"/>

		<field
				name="currencysymbol"
				type="currency"
				label="JE_CURRENCY_SYMBOL"
				description="JE_CURRENCY_SYMBOL_DESC"
				class="inputbox"
				default="0"/>


		<field
			name="coupon_code"
			type="text"
			label="JE_PRODUCT_COUPON_CODE"
			description="JE_PRODUCT_COUPON_CODE_DESC"
			class="inputbox"
			required="true"
			size="20"/>

		<field
			name="product_discount"
			type="productdiscounts"
			label="JE_PRODUCT_DISCOUNT_PRICE"
			description="JE_PRODUCT_DISCOUNT_PRICE_DESC"
			class="inputbox"
			required="true"
			onblur="discount()"
			size="20"/>

		<field
			name="you_save"
			type="text"
			label="JE_YOU_SAVE_PRICE"
			description="JE_YOU_SAVE_PRICE_DESC"
			class="readonly"
			readonly="true"
			required="true"
			size="20"/>

		<field
			name="deal_price"
			type="text"
			label="JE_PRODUCT_DEAL_PRICE"
			description="JE_PRODUCT_DEAL_PRICE_DESC"
			class="readonly"
			readonly="true"
			required="true"
			size="20"/>


		<field name="deal_to_date" type="calendar"
			label="JE_PRODUCT_DEAL_TO_DATE" description="JE_PRODUCT_DEAL_TO_DATE_DESC"
			class="inputbox" size="22" format="%Y-%m-%d"
			required="true"
			filter="user_utc" />

		<field
			name="total_bought"
			type="text"
			label="JE_PRODUCT_TOTAL_BOUGHT"
			description="JE_PRODUCT_TOTAL_BOUGHT_DESC"
			class="inputbox"
			required="true"
			size="20"/>

		<field
			name="gmap_width"
			type="text"
			label="JE_PRODUCT_GMAP_WIDTH"
			description="JE_PRODUCT_GMAP_WIDTH_DESC"
			class="inputbox"
			size="20"/>

		<field
			name="gmap_height"
			type="text"
			label="JE_PRODUCT_GMAP_HEIGHT"
			description="JE_PRODUCT_GMAP_HEIGHT_DESC"
			class="inputbox"
			size="20"/>

		<field
			name="gmap_latitude"
			type="text"
			label="JE_PRODUCT_GMAP_LATITUDE"
			description="JE_PRODUCT_GMAP_LATITUDE_DESC"
			class="inputbox"
			size="50"/>

		<field
			name="gmap_longitude"
			type="text"
			label="JE_PRODUCT_GMAP_LONGITUDE"
			description="JE_PRODUCT_GMAP_LONGITUDE_DESC"
			class="inputbox"
			size="50"/>

		<field
			name="gmap_zoom"
			type="text"
			label="JE_PRODUCT_GMAP_ZOOM"
			description="JE_PRODUCT_GMAP_ZOOM_DESC"
			class="inputbox"
			size="20"/>

		<field
			name="id"
			type="text"
			default="0"
			label="JGLOBAL_FIELD_ID_LABEL"
			description ="JGLOBAL_FIELD_ID_DESC"
			class="readonly"
			readonly="true"/>

	</fieldset>

	<fields name="params">
		<fieldset
			name="params"
			label="JGLOBAL_FIELDSET_DISPLAY_OPTIONS"
		>
			<field
				name="show_category"
				type="list"
				label="JE_SHOW_PRODUCT"
				description="JE_SHOW_PRODUCT_DESC"
				default=""
			>
				<option value="">JGLOBAL_USE_GLOBAL</option>
				<option value="0">JHIDE</option>
				<option value="1">JSHOW</option>
			</field>

		</fieldset>
	</fields>
</form>

